#maincontent 
{
	float:left;
}



#maincontent input
{
	float:left;
	background-color: #ebebeb;
	border: thin solid #000;
	padding: 1px 2px 2px 4px;
	border-width : 1px 1px 1px 1px;
	width: 100px;
	margin-top:0px;
}


.pic
{
	backgroubd-color: #5c5c5c;
	padding: 3px 3xp 3px 3px;
}

#maincontent input.submit
{
	width: 30px;
	background-color: #5C5C5C;
	border: none; /*thin solid #5C5C5C;*/
	color: #fff;
	cursor: hand !important;
	cursor: pointer !important;	
}


#maincontent #content
{
	padding:0px;
	border:none;
	padding-bottom: 40px;
}

#maincontent #content ul li a
{
	padding-left: 4px;
	padding-right: 4px;
}

.icon_p, .icon_e, .icon_f, .icon_w, .icon_m, .icon_r, .icon_pdf {
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 21px;
	padding-bottom: 3px;
}
/* phone */
.icon_p { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/telephone.gif");
}
/* mobile */
.icon_m { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/phone.gif");
}
/* email */
.icon_e { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/email.gif");
}
/* fax */
.icon_f { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/printer.gif");
}
/* room */
.icon_r { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/house.gif");
}
/* web */
.icon_w { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/world.gif");
}

.icon_pdf {
	margin-left: 50px; 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/pdf_16.gif");
}



